# dns_zone_set_status($session_id, $primary_id, $status);

Description:

Switches a zone's status to either 'active' or 'inactive'.

Input Variables:

$session_id, $primary_id, $status

Parameters (in $params):

None

Output:

Returns '1' if status has been changed or '0' if no changes were taken.

SQL Interaction (if status is changed to 'active'):

"UPDATE dns_soa SET active = '$status' WHERE id = ".intval($primary_id)